@import url(//fonts.googleapis.com/css?family=Open+Sans:400,300,300italic,400italic,600,600italic,700,700italic,800,800italic);
html,
body {
  overflow-x: hidden;
  height: 100%;
}
html {
  height: 100%;
  min-height: 100%;
}
@media print {
  html {
    height: auto;
    min-height: auto;
  }
}
body {
  min-height: 100%;
}
body {
  position: relative;
}
.section {
  border-bottom: 1px solid #b1abad;
  padding-top: 32px;
  padding-bottom: 50px;
}
.fill {
  min-height: 100%;
  height: 100%;
}
footer {
  padding: 50px 10px 15px;
  background: #393536;
  color: #ffffff;
}
footer h6 {
  font-size: 20px;
  font-weight: bold;
}
footer #footer-contact-list {
  padding: 0;
}
footer #footer-contact-list li {
  list-style-type: none;
  padding: 5px 0;
}
footer #footer-sitemap-list {
  padding: 0;
}
footer #footer-sitemap-list li {
  display: inline-block;
  width: 49%;
  padding: 5px 0;
}
footer .footer-logo {
  display: inherit;
  margin: 20px 0;
  height: 65px;
}
header .logo {
  width: 190px;
}
@media (min-width: 1199px) {
  header .logo {
    width: 300px;
  }
}
header .logo img {
  height: 70px;
  margin: 20px 0;
}
header .nav {
  padding-top: 0px;
}
@media (min-width: 992px) and (max-width: 1199px) {
  header .nav {
    padding-top: 42px;
  }
}
@media (min-width: 1199px) {
  header .nav {
    padding-top: 42px;
  }
}
header .navbar-default {
  background: transparent;
}
.page-numbers.current {
  background: #de4f46;
  color: #ffffff;
}
.navbar-toggle {
  padding: 22px 18px;
}
.navbar-toggle .icon-bar {
  opacity: 1;
  transition-property: opacity, left, top, height;
  transition-duration: 3s, 5s, 3s, 5s;
}
.navbar-toggle .top-bar {
  transform: rotate(45deg);
  margin-top: 8px;
}
.navbar-toggle .middle-bar {
  opacity: 0;
}
.navbar-toggle .bottom-bar {
  transform: rotate(-45deg);
  margin-top: -7px;
}
.btn {
  overflow: hidden;
  text-overflow: ellipsis;
}
a:focus,
a:active {
  outline: 0!important;
}
.btn-secondary {
  font-weight: 600;
}
.btn-ghost {
  color: #ffffff;
  background-color: transparent;
  border: 2px solid #ffffff;
}
.btn-ghost:hover {
  color: #ffffff;
  border-color: #ffffff;
  opacity: 0.5;
}
.btn-ghost:focus,
.btn-ghost:active {
  color: #9C9C9C;
  border-color: #9C9C9C;
}
.btn-lg,
.btn-group-lg > .btn {
  padding: 10px 45px;
}
.btn-center-wrapper {
  text-align: center;
}
@media (max-width: 768px) {
  .btn-lg,
  .btn-group-lg > .btn {
    padding: 10px;
  }
}
/*fix button in mobile view*/
@media only screen and (max-width: 767px) {
  .btn {
    display: block;
  }
  .btn + .btn {
    margin-top: 20px;
  }
}
h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
  text-transform: uppercase;
}
h1,
h2,
h3,
.h1,
.h2,
.h3 {
  font-weight: 700;
}
body {
  color: #46393D;
  line-height: 1.8;
  letter-spacing: .2px;
}
blockquote {
  background: transparent;
  border-left: 0;
  margin: 1.5em 10px;
  padding: 0.5em 10px;
  quotes: "\201C" "\201D" "\2018" "\2019";
}
blockquote:before {
  color: #de4f46;
  content: "\201C";
  font-size: 4em;
  line-height: 0.1em;
  margin-right: 0.1em;
  vertical-align: -0.4em;
}
blockquote p {
  display: inline;
  font-size: 24px;
}
blockquote p:after {
  content: "\201D";
  font-size: 4em;
  line-height: 0.1em;
  margin-left: 0.1em;
  vertical-align: -0.4em;
  color: #de4f46;
}
blockquote cite {
  display: block;
  margin: 20px 0 0 0;
  font-weight: 100;
}
form {
  padding: 10px;
}
.nav > li > a {
  color: #000000;
}
.nav > li > a:hover,
.nav > li > a:focus {
  background-color: transparent;
}
.nav-pills > li.active > a,
.nav-pills > li.active > a:hover,
.nav-pills > li.active > a:focus {
  background-color: transparent;
  color: #000000;
}
.nav-pills > .current-page-ancestor {
  border-bottom: 6px solid #de4f46;
}
.nav-pills > .current-page-parent {
  border-bottom: 6px solid #de4f46;
}
.nav-pills > li:hover,
.nav-pills .active,
.nav-pills .current-page-ancestor,
.nav-pills .current-page-parent {
  border-bottom: 6px solid #de4f46;
}
.nav-pills > .current_page_parent {
  border-bottom: 6px solid #de4f46;
}
.nav-pills > li {
  border-bottom: 6px solid transparent;
}
.well {
  color: #ffffff;
}
@media print {
  #hero,
  .page-banner {
    height: auto!important;
    min-height: auto!important;
  }
  #hero .banner-text-wrapper,
  .page-banner .banner-text-wrapper {
    position: relative!important;
    bottom: 0!important;
    text-align: left!important;
  }
  #hero .banner-text-wrapper .lead,
  .page-banner .banner-text-wrapper .lead {
    margin: 0!important;
  }
  h1,
  h2,
  h3,
  h4,
  h5,
  h6,
  .h1,
  .h2,
  .h3,
  .h4,
  .h5,
  .h6 {
    font-size: 20px!important;
  }
  p {
    font-size: 14px!important;
  }
  img {
    max-width: 150px!important;
    height: auto!important;
  }
  .navbar {
    display: block;
  }
  #navbar,
  .navbar-toggle {
    display: none!important;
  }
  .section {
    padding: 20px 0!important;
  }
  .feature-item img {
    max-width: 100px!important;
  }
}
/* .g-recaptcha {
  float: left;
} */
.page-banner {
  position: relative;
  min-height: 600px;
  height: 100%;
  background-size: cover;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-position: top center;
}
.page-banner .banner-text-wrapper {
  position: absolute;
  bottom: 40px;
  text-align: center;
  text-shadow: 1px 1px 1px #333333;
}
@media only screen and (max-width: 991px) {
  .page-banner .banner-text-wrapper {
    width: 100%;
  }
}
.page-banner .banner-text-wrapper .lead {
  font-size: 28px;
  font-weight: bold;
  color: #ffffff;
  margin: 0 0 20px;
}
.page-banner .banner-text-wrapper p {
  font-size: 18px;
  color: #ffffff;
  margin: 0 0 40px 0;
  font-weight: 500;
}
@media (min-width: 1200px) {
  .page-banner .banner-text-wrapper {
    margin-left: -580px;
    left: 50%;
  }
  .page-banner .banner-text-wrapper .lead {
    font-size: 40px;
  }
  .page-banner .banner-text-wrapper p {
    font-size: 26px;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .page-banner .banner-text-wrapper {
    margin-left: -480px;
    left: 50%;
  }
  .page-banner .banner-text-wrapper .lead {
    font-size: 34px;
  }
  .page-banner .banner-text-wrapper p {
    font-size: 22px;
  }
}
@media screen and (max-width: 992px) {
  .page-banner {
    min-height: 480px;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .page-banner {
    min-height: 530px;
  }
}
.page-intro {
  margin: 10px 0;
}
.page-intro > p {
  font-size: 22px;
  margin: 0 0 40px 0;
  text-align: center;
}
@media only screen and (max-width: 991px) {
  .page-intro > p {
    font-size: 18px;
  }
}
.bottom-banner {
  height: 360px;
  min-height: 360px;
}
.content-panel {
  position: relative;
  height: 100%;
  overflow: visible;
  float: left;
  margin: 0 0 40px 0;
}
.content-panel .btn {
  margin: 20px 0 0 0;
}
.content-panel.panel-img-left img {
  float: left;
}
@media (min-width: 992px) {
  .content-panel.panel-img-left .content-panel-content {
    padding: 0 0 0 30px;
  }
}
.content-panel.panel-img-right img {
  float: right;
}
@media (min-width: 992px) {
  .content-panel.panel-img-right .content-panel-content {
    padding: 0 30px 0 0;
  }
}
.item-showcase {
  margin: 30px auto 0;
}
.item-showcase .item-sprite {
  padding: 0px 20px 30px 0;
  display: inline-block;
}
.item-showcase .item-sprite img {
  max-height: 80px;
  max-width: 220px;
  width: auto;
  padding: 0 20px;
}
.feature-list.feature-center {
  text-align: center;
}
.feature-list h2 {
  margin-bottom: 40px;
}
@media (min-width: 768px) and (max-width: 1199px) {
  .feature-list h4 {
    text-align: center;
  }
}
.feature-list .feature-item {
  margin: 0 0 25px 0;
}
.feature-list .feature-item img {
  margin: 0 auto;
}
.feature-list .feature-item .feature-title {
  font-size: 22px;
}
@media only screen and (max-width: 768px) {
  .feature-list p {
    display: none;
  }
}
#offers .feature-item:nth-child(2n+3) {
  clear: both;
}
#solution-page .feature-item:nth-child(2n+3) {
  clear: both;
}
@media (min-width: 768px) {
  #brands-page #benefits .feature-item:nth-child(3n+4),
  #career-page #traits .specification-item:nth-child(5n) {
    clear: both;
  }
}
.study-showcase {
  margin: 40px 0 0 0;
}
.study-showcase h2 {
  margin: 0 0 35px 0;
}
.study-showcase .showcase-item {
  margin: 0 0 40px;
}
.study-showcase .showcase-item .image-wrapper {
  margin: 0 auto 20px;
  max-height: 120px;
  line-height: 120px;
  text-align: center;
}
.study-showcase .showcase-item .image-wrapper img {
  vertical-align: middle;
  display: inline;
  max-height: 120px;
  max-width: 220px;
}
.study-showcase .showcase-item p {
  padding: 20px 0;
  border-top: 1px solid #b1abad;
}
.form-control {
  color: #6e6668;
}
.contact-form {
  margin-top: 40px;
}
.fileupload-form .btn-center-wrapper {
  margin: 20px 0 0 0;
}
.testimonial-block {
  margin: 40px 0;
}
.testimonial-block h2 {
  margin-bottom: 40px;
}
@media only screen and (max-width: 768px) {
  .testimonial-block img {
    width: 150px;
    margin: 0 auto;
  }
  .testimonial-block p {
    font-size: 20px;
  }
}
.statistics-list {
  margin: 28px 0 -30px;
}
.statistics-list .statistics-item {
  text-align: center;
  margin: 0 0 30px;
}
.statistics-list .statistics-item strong {
  font-size: 60px;
  line-height: 60px;
  color: #de4f46;
}
.statistics-list .statistics-item p {
  font-size: 24px;
}
#contact-single-locations-list .locations-sprite {
  width: 566px;
}
.locations-list {
  text-align: center;
}
.locations-list .locations-sprite {
  padding: 0 5px 10px 0;
  display: inline-block;
  text-align: left;
  width: 376px;
}
@media (min-width: 768px) and (max-width: 991px) {
  .locations-list .locations-sprite {
    width: 357px;
  }
}
.locations-list .locations-sprite h3 {
  color: #de4f46;
}
.locations-list .locations-sprite ul {
  padding: 0;
}
.locations-list .locations-sprite li {
  list-style: none;
  padding: 0 0 0 30px;
}
.locations-list .locations-sprite li.email {
  background: url('//www.smartology.net/wp-content/themes/smartology-theme/library/images/email.png') no-repeat;
  background-size: 24px;
  background-position: 2px 5px;
}
.locations-list .locations-sprite li.phone {
  background: url('//www.smartology.net/wp-content/themes/smartology-theme/library/images/phone.png') no-repeat;
  background-size: 12px;
  background-position: 8px 0px;
}
.address-list {
  min-height: 450px;
}
.address-list .banner-text-wrapper {
  bottom: 25%;
}
.address-list .banner-text-wrapper a {
  text-decoration: none;
  color: #ffffff;
}
.address-list .banner-text-wrapper h5 {
  font-size: 28px;
  color: #ffffff;
  margin: 0 0 20px;
}
.address-list .banner-text-wrapper p {
  font-size: 18px;
  line-height: 30px;
  margin: 0;
}
@media only screen and (max-width: 767px) {
  .address-list .banner-text-wrapper {
    top: 30px;
    position: relative;
    padding-bottom: 30px;
  }
  .address-list .banner-text-wrapper .address-sprite {
    margin: 0 0 30px 0;
  }
}
.google-map-button {
  margin: 20px;
}
.iframe-video {
  text-align: center;
}
.iframe-video iframe {
  margin-bottom: 30px;
}
@media only screen and (max-width: 1199px) {
  .iframe-video iframe {
    width: auto !important;
    height: 100% !important;
  }
}
.row-height {
  display: table;
  table-layout: fixed;
  height: 100%;
  width: 100%;
}
.table-cell {
  display: table-cell;
  float: none;
  height: 100%;
}
.col-middle {
  vertical-align: middle;
}
#hero {
  width: 100%;
  min-height: 480px;
  max-height: 700px;
  position: relative;
}
@media screen and (min-width: 1199px) {
  #hero {
    min-height: 540px;
  }
}
#hero .rsOverflow {
  width: 100%!important;
  height: 100%!important;
  background: transparent;
}
#hero .rsSlide,
#hero .hero-slide {
  height: 100%;
}
#hero .hero-slide-content {
  bottom: 10%;
  text-align: center;
}
@media (min-width: 768px) and (max-width: 991px) {
  #hero .hero-slide-content {
    width: 100%;
  }
}
#hero .hero-slide-content h1,
#hero .hero-slide-content p {
  color: #000000;
}
#hero .hero-slide-content > p {
  font-size: 40px;
  margin: 0 0 40px;
  color: #ffffff;
  text-transform: uppercase;
}
@media screen and (max-width: 768px) {
  #hero .hero-slide-content > p {
    font-size: 20px;
  }
}
@media (min-width: 768px) and (max-width: 1199px) {
  #hero .hero-slide-content > p {
    font-size: 30px;
  }
}
#hero .hero-slide-content .hero-slide-panel {
  color: #000;
  border-radius: 4px;
  padding: 1px 25px 26px;
  font-size: 22px;
}
@media (min-width: 768px) {
  #hero .hero-slide-content .hero-slide-panel {
    background-color: #fff;
  }
}
#hero .hero-slide-content .hero-slide-panel h1 {
  font-weight: 600;
  margin: 20px 0;
}
#hero .rsArrowLeft {
  left: 5px;
  top: 50%;
}
#hero .rsArrowRight {
  right: 5px;
  top: 50%;
}
#hero .rsBullets {
  width: 200px;
  right: auto;
  left: 50%;
  margin-left: -100px;
}
#hero .rsBullets .rsBullet {
  width: 26px;
  height: 26px;
  margin: 5px;
  padding: 0;
}
#hero .rsBullets .rsBullet span {
  width: 26px;
  height: 26px;
}
#hero .rsBullets .rsBullet.rsNavSelected span {
  background: #de4f46;
}
@media screen and (max-width: 768px) {
  .temp-margin-top {
    margin-top: 20px;
  }
}
#about .lead {
  font-size: 20px;
}
#about .btn {
  display: inline-block;
}
#owners,
#brands {
  text-align: center;
}
#technical p {
  margin-top: 30px;
}
#continue {
  position: relative;
  /*  height: 600px;*/
  overflow: hidden;
}
.statistics-wrapper {
  margin: 0 0 30px 0;
}
#for-brand .statistics-list {
  margin: 0;
}
@media only screen and (max-width: 992px) {
  #for-brand .statistics-list .statistics-item strong {
    font-size: 40px;
    line-height: 40px;
  }
  #for-brand .statistics-list .statistics-item p {
    font-size: 12px;
  }
}
.carousel-wrapper h4 {
  border-bottom: 1px solid #6e6668;
  padding-bottom: 20px;
  font-size: 26px;
  margin: 40px 0;
}
@media only screen and (max-width: 1200px) {
  .carousel-wrapper h4 {
    font-size: 16px;
    margin: 30px 0 20px;
  }
}
@media (min-width: 767px) and (max-width: 768px) {
  .carousel-wrapper h4 {
    margin: 20px 0;
  }
}
.carousel-wrapper .carousel-inner {
  height: 60px;
}
.carousel-wrapper .carousel-inner .image-wrapper {
  line-height: 60px;
  max-height: 60px;
  text-align: center;
}
.carousel-wrapper .carousel-inner .image-wrapper img {
  vertical-align: middle;
  display: inline;
  max-height: 60px;
}
.explainer-text {
  margin: 10px 0;
}
.explainer-text h4 {
  font-size: 24px;
  font-weight: 700;
}
.explainer-text > p {
  font-size: 20px;
}
#about-page .page-banner {
  min-height: 245px;
}
#about-page .fa-linkedin-square {
  /*    font-size: 20px;*/
  color: #0077b5;
}
#about-page .team-list {
  margin: 0 -20px -20px 0;
  overflow: hidden;
}
#about-page .team-list .team-sprite {
  margin: 0 20px 20px 0;
  width: 370px;
  float: left;
}
#about-page .team-list .team-sprite h3 {
  margin: 0 0 10px 0;
  font-size: 20px;
  font-weight: 400;
  text-transform: inherit;
}
#about-page .team-list .team-sprite .team-sprite-header {
  overflow: hidden;
  padding-bottom: 20px;
  border-bottom: 1px solid #b1abad;
  margin-bottom: 20px;
}
#about-page .team-list .team-sprite .team-sprite-header p {
  font-size: 14px;
}
#about-page .team-list .team-sprite .team-sprite-header .team-sprite-wrapper {
  height: 89px;
}
#about-page .team-list .team-sprite .team-sprite-header .btn {
  float: left;
  width: 100%;
}
#about-page .team-list .team-sprite .truncate {
  float: left;
}
#about-page .team-list .team-sprite p {
  float: left;
}
@media (min-width: 992px) {
  #about-page .team-list .team-sprite:nth-child(3n+1) {
    clear: both;
  }
}
@media (min-width: 768px) and (max-width: 992px) {
  #about-page .team-list .team-sprite:nth-child(2n+1) {
    clear: both;
  }
}
@media only screen and (max-width: 767px) {
  #about-page .team-list {
    margin: 0;
  }
  #about-page .team-list .team-sprite {
    width: 320px;
    margin: 0 auto;
    float: none;
  }
  #about-page .team-list .team-sprite .btn {
    font-size: 14px;
  }
}
@media (min-width: 768px) and (max-width: 992px) {
  #about-page .team-list .team-sprite {
    width: 360px;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  #about-page .team-list .team-sprite {
    width: 306px;
  }
  #about-page .team-list .team-sprite .btn {
    font-size: 14px;
  }
}
#about-page #careers {
  margin: 0 0 50px 0;
}
#about-page #careers .position-label {
  display: inline-block;
  padding: 0 100px 2px 0;
  border-bottom: 1px solid #b1abad;
  margin-bottom: 5px;
}
@media only screen and (max-width: 767px) {
  #about-page #careers .position-label {
    padding: 0 10px 2px 0;
  }
}
#about-page #careers ul {
  padding: 0 0 0 20px;
  margin: 0 0 10px 0;
}
#about-page #careers ul li {
  margin: 10px 0 0 0;
  list-style: none;
}
#blog-archive {
  border-top: 1px solid #b1abad;
}
#blog-list {
  margin: 40px 0 0 0;
}
#blog-list .listpost {
  margin: 0 0 80px 0;
  float: left;
}
#blog-list .listpost a {
  color: #000000;
}
#blog-list .listpost > .img-wrapper {
  max-width: 50%;
  width: 50%;
  overflow: hidden;
  padding: 0 10px;
}
#blog-list .listpost > .img-wrapper img {
  width: 100%;
}
#blog-list .listpost h2 {
  margin-top: 0;
  line-height: 20px;
  font-weight: 600;
}
@media only screen and (max-width: 992px) {
  #blog-list .listpost h2 {
    margin: 0 0 10px 0;
  }
}
#blog-list .listpost h2 a {
  font-size: 22px;
}
@media (min-width: 992px) {
  #blog-list .listpost .category {
    margin: 40px 0 0 0;
  }
}
#blog-list .listpost .post-content {
  margin: 10px 0 0 0;
}
@media only screen and (max-width: 992px) {
  #blog-list .listpost .post-content a {
    font-size: 14px;
  }
}
#blog-list .listpost .post-footer {
  margin: 20px 0 0 0;
}
#blog-list .listpost .read-more {
  float: left;
}
#blog-list .listpost .read-more .btn {
  color: #ffffff;
}
#blog-list .listpost .social {
  float: right;
}
#blog-list .listpost .social p {
  line-height: 36px;
  margin: 0 20px 0 0;
}
#blog-list .listpost .social * {
  display: inline-block;
  float: left;
}
#blog-list .listpost .social a {
  height: 36px;
  width: 36px;
  margin: 0 2px;
}
#blog-list .listpost.pull-image-left > img {
  float: left;
}
#blog-list .listpost.pull-image-right > img {
  float: right;
}
@media only screen and (max-width: 992px) {
  #blog-list .listpost {
    margin: 0 0 40px 0;
  }
  #blog-list .listpost > .img-wrapper {
    max-width: 100%;
    width: 100%;
    margin: 0 0 20px 0;
  }
}
#blog-page .breadcrumb {
  margin: 0;
}
#blog-page .page-banner {
  min-height: 320px;
}
#blog-page .section {
  padding: 30px 0;
}
#blog-page .information {
  line-height: 36px;
}
#blog-page .information .social {
  float: right;
}
#blog-page .information .social p {
  margin: 0 20px 0 0;
}
#blog-page .information .social * {
  display: inline-block;
  float: left;
}
#blog-page .information .social a {
  height: 36px;
  width: 36px;
  margin: 0 2px;
}
@media only screen and (max-width: 767px) {
  #blog-page .information .social {
    float: left;
    margin: 20px 0 0 0;
  }
}
#blog-page .post-content {
  margin: 40px 0 0 0;
}
#blog-page .post-content img {
  margin: 20px auto;
}
@media only screen and (max-width: 767px) {
  #blog-page .post-content img {
    width: 100%;
    height: auto;
  }
}
#blog-page .post-content .btn-center-wrapper {
  margin: 40px 0;
}
@media only screen and (max-width: 767px) {
  #blog-page .post-content a {
    display: block;
  }
  #blog-page .btn-center-wrapper a + a {
    margin-top: 20px;
  }
}
#career-page ul {
  margin: 0;
  padding: 0;
}
#career-page ul li {
  list-style: none;
}
#career-page #day-to-day .specification-statistic {
  color: #de4f46;
}
#career-page #day-to-day ul li p {
  font-size: 14px;
}
#career-page #person-specification h2 {
  margin-bottom: 40px;
}
#career-page .specification-list {
  margin: 0 -20px -20px 0;
}
#career-page .specification-list .specification-item {
  position: relative;
  margin: 0 20px 20px 0;
  height: 120px;
}
@media only screen and (max-width: 767px) {
    #career-page .specification-list .specification-item {
        clear:both;
    }
}
#career-page .specification-list .specification-item img {
  float: left;
}
#career-page .specification-list .specification-item h4 {
  float: right;
}
#career-page .specification-list .specification-item p {
  text-align: center;
}
@media (min-width: 767px) and (max-width: 991px) {
  #career-page .specification-list .specification-item img {
    float: left;
  }
  #career-page .specification-list .specification-item h4 {
    float: right;
  }
}
#career-page .specification-list .specification-item .specification-title {
  margin: 0 0 0 20px;
  float: left;
}
@media only screen and (max-width: 767px) {
  #career-page .specification-list .specification-item .specification-title {
    margin: 0;
    position: relative;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
  }
}
@media (min-width: 480px) and (max-width: 767px) {
  #career-page .specification-list .specification-item {
    height: 180px;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  #career-page .specification-list .specification-item {
    height: auto;
    width: 350px;
  }
  #career-page .specification-list .specification-item img {
    max-width: 120px;
  }
}
@media (min-width: 992px) {
  #career-page .specification-list .specification-item {
    height: auto;
    width: 220px;
  }
  #career-page .specification-list .specification-item img {
    max-width: 100px;
  }
}
@media (min-width: 1200px) {
  #career-page .specification-list .specification-item {
    height: auto;
    width: 270px;
  }
  #career-page .specification-list .specification-item img {
    max-width: 140px;
  }
}
@media (min-width: 768px) {
  #career-page .specification-list .specification-item {
    float: left;
  }
  #career-page .specification-list .specification-item img {
    margin: 0 auto;
    float: none;
  }
  #career-page .specification-list .specification-item .specification-title {
    text-align: center;
    width: 100%;
    margin: 10px 0;
  }
}
#career-page #desirable ul {
  margin: 0 0 -15px 0;
}
#career-page #desirable ul li {
  margin: 0 0 15px 0;
}
#contact-page .locations-sprite {
  padding: 0px 5px 30px 0;
}
#contact-page h3 {
  margin-top: 16px;
}
#contact-page .lead {
  margin-top: 0;
  margin-bottom: 16px;
}
#solutions-list .page-intro {
  margin: 50px 0;
}
#solutions-list .content-panel {
  height: auto;
  /*height: 500px;*/
  /*    @media (min-width: @screen-md-min) and (max-width: @screen-md-max) {
              height: 410px;
            }
            @media (min-width: @screen-sm-min) and (max-width: @screen-sm-max) {
              height: auto;
            }
            @media only screen and (max-width: @screen-xs-max) {
              height: auto;
            }*/
}
#solutions-list .content-panel > img {
  width: 150%;
  max-width: 100%;
}
#solutions-list .content-panel .content-panel-content {
  margin-bottom: 20px;
}
#solutions-list .content-panel .content-panel-content .brand-image {
  display: inline-block;
  margin: 30px 0 20px;
}
@media (min-width: 992px) {
  #solutions-list .content-panel .content-panel-content {
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
  }
}
@media (min-width: 992px) {
  #solutions-list .content-panel.panel-img-left > img {
    margin-left: -33%;
  }
}
@media (min-width: 992px) {
  #solutions-list .content-panel.panel-img-right > img {
    margin-right: -33%;
  }
}
#solutions-list-intro img {
  margin: 0 auto;
}
#study-list .nav-tabs,
#study-list .nav-pills {
  text-align: center;
}
#study-list .nav-tabs > li,
#study-list .nav-pills > li {
  float: none;
  display: inline-block;
  *display: inline;
  /* ie7 fix */
  zoom: 1;
  /* hasLayout ie7 trigger */
}
#study-list .nav-tabs {
  text-align: center;
}
#study-list .nav-tabs > li {
  text-decoration: underline;
  float: none;
  display: inline-block;
  *display: inline;
  /* ie7 fix */
  zoom: 1;
  /* hasLayout ie7 trigger */
}
#study-list .nav-tabs > li a {
  color: #de4f46;
}
#study-list .nav-tabs li:hover a {
  border-color: transparent;
}
#study-list .nav-tabs .active,
#study-list .nav-tabs .active:hover {
  text-decoration: none;
}
#study-list .nav-tabs .active a,
#study-list .nav-tabs .active:hover a {
  border: 0;
  color: #000000;
  padding: 10px 40px;
  border-bottom: 6px solid #de4f46;
}
#study-list .thumbnails {
  padding: 0;
  margin: 20px -25px 20px 0;
  width: auto!important;
  float: left;
  -webkit-transition: height 0.4s;
  transition: height 0.4s;
  transition-timing-function: linear;
}
#study-list .thumbnails li {
  width: 370px;
  line-height: 124px;
  text-align: center;
  position: relative;
  float: left;
  list-style: none;
  margin: 0 25px 25px 0;
}
@media (min-width: 1200px) {
  #study-list .thumbnails li {
    height: 124px;
  }
}
#study-list .thumbnails li img {
  width: auto;
  max-width: 300px;
  height: auto;
  max-height: 124px;
}
#study-list .thumbnails li .item-details {
  display: none;
  position: absolute;
  width: 100%;
  top: 0;
  right: 0;
  padding: 14px 25px;
  z-index: 1;
  line-height: 22px;
  text-align: left;
  background: rgba(255, 255, 255, 0.75);
  border: 1px solid #b1abad;
  -webkit-transition-delay: 0.4s;
  transition-delay: 0.4s;
  transition-timing-function: linear;
}
@media only screen and (max-width: 1200px) {
  #study-list .thumbnails li .item-details {
    position: relative;
    display: block;
    border: 0;
  }
}
#study-list .thumbnails li:hover .item-details {
  display: block;
}
@media only screen and (max-width: 767px) {
  #study-list .thumbnails {
    margin: 0;
    padding: 20px;
    float: none;
  }
  #study-list .thumbnails li {
    width: 300px;
    float: none;
    margin: 0 auto 20px;
  }
  /*
  input[type=submit].wpcf7-submit {
      margin-left:10px;
  }*/
}
@media (min-width: 768px) and (max-width: 991px) {
  #study-list .thumbnails li {
    width: 357px;
  }
  /*
  div.wpcf7 form * {
    font-size:14px;
  }*/
  
  .ninja-forms-cont, .ninja-forms-all-fields-wrap input, .ninja-forms-all-fields-wrap textarea, .ninja-forms-all-fields-wrap select {
      font-size:14px;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  #study-list .thumbnails li {
    width: 303px;
  }
}
#study-page-intro {
  margin: 40px 0 0;
}
.alignnone {
    margin: 5px 20px 20px 0;
}

.aligncenter,
div.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}

.alignright {
    float:right;
    margin: 5px 0 20px 20px;
}

.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.alignright {
    float: right;
    margin: 5px 0 20px 20px;
}

a img.alignnone {
    margin: 5px 20px 20px 0;
}

a img.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto
}

/* Contact Form 7 Styling */
/*
div.wpcf7 form {
    padding:0;
}

.wpcf7-form-field {
    display:block;
    float: left;
    width: 50%;
}

.wpcf7-required-field {
    color:#de4f46;
}

.wpcf7-form-control {
    margin-bottom: 20px;
}

div.wpcf7-mail-sent-ok, .ninja-forms-success-msg {
    border: 2px solid #d6e9c6;
    background: #dff0d8;
    color: #3c763d;
}

div.wpcf7-validation-errors, .ninja-forms-error-msg {
    border: 2px solid #ebccd1;
    background: #f2dede;
    color: #a94442;    
}
body input[type=text].wpcf7-not-valid, body input[type=email].wpcf7-not-valid, body input[type=tel].wpcf7-not-valid, body textarea.wpcf7-not-valid {
border: 2px solid #de4f46;
}

span.wpcf7-not-valid-tip {
display: block;
color: #de4f46;
position: relative;
top: -15px;
}

div.wpcf7-response-output {
    margin: 5px 10px;
    padding: 0.2em 1em;
}
*/


/* Ninja Form styling */
.ninja-forms-response-msg {
    margin: 0 10px 5px;
    padding: 5px 10px;
}

.ninja-forms-success-msg {
    border: 2px solid #d6e9c6;
    background: #dff0d8;
    color: #3c763d;
}

.ninja-forms-error-msg {
    border: 2px solid #ebccd1;
    background: #f2dede;
    color: #a94442;    
}

.ninja-forms-cont p {
    margin:0;
}

/* Generic Events page template styling */

#events-landing-page #events-intro p {
  font-size:24px;
}

/* Resources archive */

#resource-list .panel-heading {
  padding:0;
  border:0;
}

#resource-list .panel-heading .panel-image-wrapper img {
  width: 100%;
  display: flex; /* width 100% doesn't work on IE11 hence hack fix */
  flex: 1;       /* width 100% doesn't work on IE11 hence hack fix */
}

#resource-list .panel-primary {
  border-color: #b1abad;
  
}

#resource-list .panel-image-wrapper a {
  display: block;
  width: auto;
  height: 200px;
  text-indent: -9999px;
  background-size: cover;
}

#resource-list .panel-body h4 {
  text-transform: none;
  font-weight: 700;
}

#resource-list .panel-body .btn {
  margin: 20px 0 10px;
}

#resource-list .panel-body h4 a, #resource-list .panel-body p a {
  color:#46393D;
  text-decoration: none;
}

#resource-list .resource-date {
  font-size: 14px;
  font-weight: 700;
}

.row.flex-list {
    display: flex;
    flex-wrap: wrap;
    margin-top: 64px;
    margin-bottom: 44px;
}
.row.flex-list > [class*='col-'] {
    display: flex;
    flex-direction: row;
}

/*
* And with max cross-browser enabled.
* Nobody should ever write this by hand. 
* Use a preprocesser with autoprefixing.
*/
.row.flex-list {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.row.flex-list > [class*='col-'] {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
}

/* Resource Single */

#resource-single .section-no-border{
  margin: 52px 0;
}

#resource-single h2, #resource-single h3 {
  text-transform: none;
  padding-bottom: 15px;
}

.download-panel {
  width: 200px;
  margin-top: 20px;
}

.download-panel .panel-heading {
  color: #46393D;
}

.download-link {
  width: 100%;
}

@media (max-width:992px){
  .download-panel {
    margin:40px auto 0;
  }
}

/* Social buttons */
#resource-single .social a {
  height: 36px;
  width: 36px;
  margin: 0 2px;
}

/* Opt-in Panda Form */

.onp-sl .onp-sl-first-group .onp-sl-strong:after, 
.onp-sl .onp-sl-first-group .onp-sl-strong:before {
  background: none !important;
}

.onp-sl-has-terms .onp-sl-group {
    padding: 30px 25px 25px!important;
}

.onp-nospam-hide {
  display: none;
}

#pageHeader #navbar li:last-child a {
    color: #de4f46;
    font-weight: bold;
}

@media screen and (max-width: 992px) {
  .page-template-contact-archive .page-banner {
    min-height: 150px!important;
  }
}
